C={{'norm',{500,500*.08},'F_1','force 2 [lb]'},...
    {'norm',{1000,1000*.08},'F_2','force 1 [lb]'},...
    {'norm',{2.9e7,2.9e7*.08},'E','modulus of elasticity [psi]'},...
    {'norm',{2.4487,2.4487*.08},'\omega',' width [in]'},...
    {'norm',{3.8884,3.8884*.08},'t',' height [in]'},...
    {'norm',{100,100*.08},'L',' length [in]'}};

k=length(C);
trafo0=@(u)autotrans(u,C);
Sigma=eye(k,k);
Sigma(1:2,1:2)=[1,.2;.2,1];
Sigma(4:6,4:6)=[1,.1,.1;.1,1,.1;.1,.1,1];
trafo1=@(u)iccorrelate(autotrans(u,C),Sigma);

% maximum displacement of the cantilever beam structure
model=@(x) sqrt( (x(:,1)./x(:,4).^2).^2+(x(:,2)./x(:,5).^2).^2)...
    .*4.*x(:,6).^3./(x(:,3).*x(:,4).*x(:,5));